﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MongoDB.Bson" version="2.7.0" targetFramework="net45" />
  <package id="MongoDB.Driver" version="2.7.0" targetFramework="net45" />
  <package id="MongoDB.Driver.Core" version="2.7.0" targetFramework="net45" />
  <package id="NLog" version="4.5.8" targetFramework="net45" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.0.0" targetFramework="net45" />
</packages>